Adding php version

Discussion in 'Installation/Configuration' started by molahs, Apr 30, 2018.

  1. molahs

    molahs New Member

  2. molahs

    molahs New Member

    I managed to find in the site error log the following:
    [crit] 706#0: *1098 connect() to unix:/var/lib/php5-fpm/web64.sock failed (2: No such file or directory) while connecting to upstream, client: 197.155.5.146, server: some.site.com, request: "GET /wp-admin/plugins.php HTTP/1.1", upstream: "fastcgi://unix:/var/lib/php5-fpm/web64.sock:", host: "some.site.com"
    Why is the website looking for php5-fpm when it's configure to use the php-5.6.35-fpm? Where can this be changed?

    Thanks!
     
  3. Jesse Norell

    Jesse Norell Well-Known Member

    That means it can't connect to the php daemon, either due to bad settings in your new php version or maybe in the init script. I'd just go back over the additional php version setup instructions again and verify everything.
     
  4. molahs

    molahs New Member

    Thanks Jesse :)
    I redid the steps and it now works. Much obliged for the tip
     

Share This Page